.fundo-compromisso { background: none;} 
.engloba-compromisso .compromissao p {color: #555555;}
.linha-cinza { width: 92%; height: 2px; background: #acadb7; float: left; margin: 70px 4% 0 4%; display: block; }
.linha-dourada { width: 100%; height: 2px; background: #ba9755; float: left;  display: block; margin: 30px 0 50px; }
.text-seguranca {float: left; width: 100%; padding: 60px 0 0 0;}
.title-tt {float: left; width: 100%;font: 30px montserrat-medium; color: #0a0c2a; display: flex; align-items: center; }
.text-seguranca .title {float: left; width: 100%;font: 26px montserrat-medium; color: #0a0c2a; display: flex; align-items: center; }
.text-seguranca b i, .title-tt i {width: 38px; height: 38px; background: url(../img/seguranca/globo.svg) no-repeat center; background-size: 38px; margin-right: 20px}
.text-seguranca p {float: left; width: 100%;font: 18px montserrat-medium; color: #555555; line-height: 30px;} 
.text-seguranca p strong {font-family:montserrat-bold; } 
.text-seguranca .title {margin: 20px 0; color: #0a0c2a} 

@media (max-width: 990px) {
    .linha-dourada {margin: 30px 0 20px;}
    .linha-cinza {background: transparent;}
    .text-seguranca .title {font-size: 21px;}

    .text-seguranca p {font-size: 15px; line-height: 22px;}
}